Create a new invoice status object
Request Information
URI Parameters :
None.
Body Parameters :
invoice_status| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier | |
| name |
The name of status |
string | |
| allowed_for_invoice |
Is allowed for invoice |
boolean | |
| allowed_for_credit_note |
Is allowed for credit note |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "b8de8727-86f5-4df5-bbbe-0766e421651d",
"name": "sample string 2",
"allowed_for_invoice": true,
"allowed_for_credit_note": true,
"modified_dateutc": "2026-10-27T05:08:00.0424747+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.